[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception

[XTS.TWS.ConnectionInfo]
BrokerSystemID=BPWEALTH
InterfaceIP= 
ServerIP=192.168.150.226
Port=5001 
SocketBufferSizeInKB=70 
LogonTimeOut=10000 
RequestTimeOut=30000

[XTS.FileUploaderMode]
Online= true
InstrumentsDownloaderKey = \\192.168.150.226\SharedDrive\InstrumentMaster
SupportedExchanges= NSECM,NSEFO,NSECD,BSECM,BSEFO,BSECD,NCDEX,MCXFO
Server = 192.168.150.226
Database = xts_broker_b1
Port = 3306
UserID = root
Password = S$ft@1234

[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
MaxMessagesVisibleInMessageBar = 1000
TerminalLockIntervalInMinutes = 15
AdvancedChartUrl=http://192.168.150.228:3000
MDFromGateway = false
ExternalResourceFileName = 
BackOfficeSSOLoginEnabled = true

[XTS.OTBSettings]
Enabled = true
ShowProductType = false

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://192.168.150.226:3500

[XTS.TWS.WSConnectionInfo]
BaseUri=https://symp.bpwealth.com:3000
AllowedServiceTypes=MarketData, MasterDownload, ErrorReport
WebRequestTimeOutInSec=30
BinaryFeed=true

[XTS.TWS.ConnectionTemplateInfo]
TemplateCount=0
SelectedConnectionName=

[XTS.TWS.ConnectionTemplateInfo.1]
Name=
ServerIP=
Port=
BaseUri=
UpdateChecker=
ChartUrl=

[XTS.TWS.AddIn]
AddInDir=TWSAddIns
ExcelAddinx86=XTS.ExcelLinker-AddIn-packed.xll
ExcelAddinx64=XTS.ExcelLinker-AddIn64-packed.xll
